// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xc78de847
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _control_menu_icon_datepicker_small[] LOCATION_EXTFLASH_ATTRIBUTE =   // 26x26 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xe4, 0xa8, 0x0e, 0xf8, 0xe4, 0xa8, 0x4f, 0xf8, 0xe4, 0xa8, 0x84, 0xf0, 0xe0, 0xa8, 0x9b, 0xf0, 0xe0, 0xa8, 0xa6, 0xf0, 0xe0, 0xa8, 0x94, 0xf8, 0xe4, 0xa8, 0x70,
    0xf8, 0xe4, 0xa8, 0x36, 0xf8, 0xe4, 0xa8, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xe4, 0xa8, 0x29, 0xf8, 0xe4, 0xa8, 0xa1, 0xf8, 0xe4, 0xa8, 0xf6, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa8, 0xe1, 0xf0, 0xe4, 0xa8, 0x75, 0xf8, 0xe4, 0xa8, 0x0b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x03, 0xf8, 0xe4, 0xa8, 0x85, 0xf8, 0xe4, 0xa0, 0xfb, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff,
    0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa8, 0xe0, 0xf8, 0xe4, 0xa8, 0x3e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe4, 0xa0, 0x0c, 0xf0, 0xe0, 0xa0, 0xb2, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff,
    0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xf9, 0xf0, 0xe0, 0xa0, 0x61, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x09, 0xf0, 0xe0, 0xa0, 0xc7, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff,
    0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xf6, 0xf0, 0xe0, 0xa0, 0xa9, 0xf0, 0xe4, 0xa0, 0x5c, 0xf0, 0xe0, 0xa0, 0x3a, 0xf0, 0xe0, 0xa0, 0x2a, 0xf0, 0xe0, 0xa0, 0x42, 0xf0, 0xe0, 0xa0, 0x77, 0xf0, 0xe0, 0xa0, 0xcb, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0x69, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x97, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xab, 0xf0, 0xdc, 0xa0, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x46, 0xf0, 0xdc, 0x98, 0xe2, 0xf0, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xfb, 0xf0, 0xdc, 0xa0, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x3d, 0xf0, 0xdc, 0xa0, 0xfe,
    0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0x7e, 0xf0, 0xdc, 0xa0, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x18, 0xf0, 0xdc, 0x98, 0xcc,
    0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xd7, 0xf0, 0xdc, 0xa0, 0x05, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0xc5, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0x90, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x15, 0xf0, 0xd8, 0x98, 0xe0, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0x62, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe8, 0xd8, 0x98, 0x30, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xde, 0xe8, 0xd8, 0x98, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd8, 0x98, 0x4e, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xcc, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x98, 0x82, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0x67,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x98, 0xca, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xfe, 0xe0, 0xd4, 0x98, 0x62, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x90, 0xcc,
    0xe8, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0x20,
    0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x98, 0xc0, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xfc, 0xe8, 0xd4, 0x98, 0x0f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x98, 0xe1, 0xe8, 0xd4, 0x98, 0xff,
    0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xd0, 0x98, 0x8c, 0xe8, 0xd4, 0x98, 0xa5, 0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xd0, 0x98, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd4, 0x98, 0x78, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0x5d,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xcc, 0x90, 0xe6,
    0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xd1, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd4, 0x98, 0xe1, 0xe0, 0xcc, 0x90, 0xec, 0xe0, 0xd0, 0x90, 0x63, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x90, 0x69, 0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xd0, 0x90, 0x78, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd0, 0x90, 0x37, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0x84,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xcc, 0x90, 0xfa, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xb5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x90, 0xe1, 0xd8, 0xc8, 0x88, 0xcd, 0xe0, 0xc8, 0x88, 0x6e, 0xe0, 0xcc, 0x88, 0x23, 0xe0, 0xcc, 0x88, 0x69, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd0, 0x90, 0x1a, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff,
    0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0x96,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x90, 0xfb, 0xe0, 0xc8, 0x88, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xb5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x90, 0xe1, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0x2d,
    0xd8, 0xc8, 0x88, 0x69, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x90, 0x1a, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0x97,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0xe6, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc8, 0x80, 0xff,
    0xd8, 0xc8, 0x88, 0xd1, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xcc, 0x88, 0xe1, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0x2d, 0xd8, 0xc8, 0x88, 0x69, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x90, 0x37, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0x84,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x88, 0xc0, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xfc, 0xe0, 0xcc, 0x88, 0x0f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0xe1, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0x8f, 0xd8, 0xc8, 0x88, 0xaf, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0x78, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0x5d,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0x84, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc0, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0x66, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0xc0, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xfe,
    0xd8, 0xc4, 0x88, 0x5c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0xcc, 0xd8, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0x20,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0x30, 0xd8, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xdb,
    0xd8, 0xc4, 0x88, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0x4e, 0xd0, 0xc0, 0x78, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xcc, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0xc6, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0x8f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0x15, 0xd8, 0xc0, 0x80, 0xe0, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0x62, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xd0, 0xc0, 0x80, 0x3d, 0xd0, 0xc0, 0x80, 0xfe, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0x77, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xd0, 0xc0, 0x80, 0x12, 0xd0, 0xbc, 0x78, 0xca, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc4, 0x80, 0xd7, 0xd0, 0xc0, 0x80, 0x05, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc0, 0x80, 0x97, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff,
    0xd0, 0xbc, 0x78, 0xa8, 0xd0, 0xc0, 0x80, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc0, 0x80, 0x45, 0xd0, 0xbc, 0x78, 0xde, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xfb, 0xd0, 0xc0, 0x80, 0x39,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x0a, 0xd0, 0xbc, 0x80, 0xc8, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xf6, 0xd0, 0xbc, 0x78, 0xa9, 0xd0, 0xbc, 0x80, 0x5c, 0xd0, 0xbc, 0x80, 0x3a, 0xd0, 0xbc, 0x80, 0x2a,
    0xd0, 0xc0, 0x80, 0x42, 0xd0, 0xbc, 0x80, 0x77, 0xd0, 0xbc, 0x78, 0xcb, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0x69, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xd0, 0xbc, 0x80, 0x0d, 0xd0, 0xbc, 0x80, 0xb2, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xb8, 0x70, 0xff,
    0xd0, 0xbc, 0x78, 0xfa, 0xd0, 0xbc, 0x80, 0x64, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x03, 0xc8, 0xb8, 0x78, 0x85, 0xc8, 0xb8, 0x78, 0xfb, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xac, 0x68, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xe1, 0xd0, 0xbc, 0x80, 0x3f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x78, 0x29, 0xc8, 0xb8, 0x78, 0xa5, 0xc8, 0xb8, 0x78, 0xf8, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff,
    0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xe1, 0xd0, 0xbc, 0x78, 0x76, 0xd0, 0xb8, 0x78, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb8, 0x78, 0x0f, 0xc8, 0xb8, 0x78, 0x50, 0xc8, 0xb4, 0x78, 0x82, 0xc8, 0xb8, 0x78, 0x9c, 0xc8, 0xb8, 0x78, 0xa3, 0xd0, 0xb8, 0x78, 0x89, 0xc8, 0xb8, 0x78, 0x6d, 0xc8, 0xb4, 0x78, 0x37, 0xc8, 0xb4, 0x78, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

